@font-face {
  font-family: "Material Symbols Outlined";
  font-style: normal;
  font-weight: 100 700;
  font-display: block;
  src: url("https://static.spl-xdemat.fr/cdn/icons/material-symbols/260313/material-symbols-outlined.woff2") format("woff2");
}

@font-face {
  font-family: "Material Symbols Rounded";
  font-style: normal;
  font-weight: 100 700;
  font-display: block;
  src: url("https://static.spl-xdemat.fr/cdn/icons/material-symbols/260313/material-symbols-rounded.woff2") format("woff2");
}

@font-face {
  font-family: "Material Symbols Sharp";
  font-style: normal;
  font-weight: 100 700;
  font-display: block;
  src: url("https://static.spl-xdemat.fr/cdn/icons/material-symbols/260313/material-symbols-sharp.woff2") format("woff2");
}
